cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
2020
Views
15
Helpful
14
Replies
Highlighted
Participant

Upgrade Unity Connection Failing

I am upgrading a Unity Connection from

Version '7.1.5.33900-10 Unrestricted' to '8.5.1.13900-5 Unrestricted'

It fails with hardware validation (error below)

My hardware is a VM on a C210M2

Memory: 6144

CPU: 2

HD1: 146gb

HD2: 146gb

Do I need a special version of CUC for VM?

Any Help appreciated.

James

10/18/2011 14:13:48 upgrade_manager.sh|Check if the upgrade is allowed|<LVL::Info>

10/18/2011 14:13:48 upgrade_manager.sh|Validate hardware for the upgrade|<LVL::Info>

10/18/2011 14:13:48 upgrade_manager.sh|Hardware is supported for the upgrade|<LVL::Info>

10/18/2011 14:13:48 upgrade_manager.sh|Validate hardware for "connection" deployment|<LVL::Info>

10/18/2011 14:13:48 upgrade_manager.sh|File:/common/download/8.5.1.13900-5/Cisco/base_scripts/upgrade_manager.sh:892, Function: validate_upgrade_allowed(), This server is not supported for use with the version of "connection" that you are trying to install. For information on supported servers, see the applicable version of the "connection" Supported Platforms List at http://www.cisco.com/en/US/products/ps6509/products_data_sheets_list.html|<LVL::Error>

10/18/2011 14:13:48 upgrade_manager.sh|Cleanup RAM disk|<LVL::Info>

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Hall of Fame Cisco Employee

That's weird, my lab config is:

4096 RAM

1 vCPU

160 GB HDD

Which ova are you trying to use?

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

View solution in original post

14 REPLIES 14
Highlighted
Hall of Fame Cisco Employee

Exactly which one are you trying to configure??

Cisco Unity  Connection

http://docwiki.cisco.com/wiki/Unified_Communications_Virtualization_Downloads_%28including_OVA/OVF_Templates%29#Cisco_Unity_Connection

You don't need special media, it's one and only.

In case you're doing the upgrade with 7.X already on a VM that is not supported, the only supported method is to upgrade on MCS servers up to:

a) the 1st release officially supported on VM, then on VM upgrade to target release.

b) target release if server supports it.

Fresh VM install and then just do a backup from MCS and restore on VM.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate
Highlighted

I have a MCS that is being used as a subscriber that I can 'borrow' and use as a bridge server.

So am I correct with this procedure

  • Build MCS to 7.1.5 with 2 X 146gb disks
  • Take DRS Backup of live CUC Publisher
  • Restore DRS onto MCS box (isolated)
  • upgrade MCS to 8.5.1 (isolated)
  • Take DRS backup of MCS on 8.5.1
  • Build new CUC 8.5.1 on VM with OVA Template
  • Restore DRS Backup of MCS onto new VM

Is this correct ??

Highlighted
Hall of Fame Cisco Employee

yes, that would be the supported way to upgrade and move to UCS.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate
Highlighted

I will do that so and let you know if it works.

Highlighted

Here is the procedure I am following

  • Do a Live DR Backup
  • Setup RAID on MCS
  • Build 7.1.5 on MCS
  • Install Language
  • Restore Live DR onto MCS
  • Upgrade to 8.5.1
  • Install Language
  • Do a DR Backup of MCS
  • Build a 8.5.1 VM
  • Install Language
  • Do a DR Restore
  • Install Patch

The problem I have having is installing CUC 8.5.1 onto a VM - I keep getting 'hardware not supported'

I have used OVF/OVA Templates when that didnt work - I upgraded the Processor to 3, Memory to 8gb and Disks to 2 X 146gb.

I still got the same error -

Am I missing something simple here ???

Highlighted
Hall of Fame Cisco Employee

That's weird, my lab config is:

4096 RAM

1 vCPU

160 GB HDD

Which ova are you trying to use?

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

View solution in original post

Highlighted

OVA Template is

CUC_1000_user_v1.0_vmv7.ova

So hardware is the same

The Disks I have are -

CUCM 8.5 - CODE 80-9927-02

CUCM 8.5 - CODE 80-9928-01

CUCM 8.5 - CODE 80-9929-01

CUCM 8.5 - CODE 80-9842-02

I also have these

CUCM 8.6.1a - CODE 80-9986-02

CUCM 8.6.1a - CODE 80-9988-02

CUCM 8.6.1a - CODE 80-9989-02

I get options to install CUCM but it says CUC is not available on current hardware ??

what disk are you using ?

Highlighted

I am trying the CUC_8.6_vmv7_v1.5.ova Template now (5000 users) - will let you know how it goes

My Hardware is UCS C210M2

Highlighted

Same Error again - 80-9928-01- CUCM 8.5 Installation disk.

Highlighted

Any ideas why I am getting 'hardware not supported'

Highlighted

Any ideas as to why this install is failing

Highlighted

Right - after much testing - found out the solution to this problem.

The Cisco OVA Templates dont work for CUC for certain install disks (well for at least 7 that I tried !)

Tested Disks  (with VSXI version 4.1)

CUCM 8.5 - 80-9842-02

CUCM 8.5 - 80-9927-02

CUCM 8.5 - 80-9929-01

CUCM 8.5 - 80-9842-02

CUCM 8.6.1a - 80-9986-02

CUCM 8.6.1a - 80-9988-02

CUCM 8.6.1a - 80-9989-02

You need to load the OVA template and make the following changes -

Memory     :     6gb (can be set to 8gb if required)

CPU          :     2 (can be set to 3 if required)

Video          :     16mb (hard set)

VMCI          :     Unrestricted (enable checked)

SCSI          :     LSI Logic Parallel

HD          :     200gb - independent persistent

Network      :     needs to be 'connect at power on'

FD              :     Client Device 'Connected' but I dont think this setting matters.

Now Cisco Unity Connection appears at as part of the installable product suite.

I think the OVA templates are extremely poor - clearly untested.

eg - its names your VM - ALIGNED_500User-UnityConnection1CPU160GB.ova etc

Anyway - hope this information help other people from wasting a lot of time.

Highlighted
Hall of Fame Community Legend

Hi James,

Thanks for this very kind follow up +5

Cheers!

Rob

Highlighted

thanks!!

Content for Community-Ad